div.scroll_div {
  overflow: auto;
  width: 100%;
}
div.scroll_div tr,
div.scroll_div th,
div.scroll_div td {
  background-color: #ffffff;
  border-color: #cccccc;
  border-width: 1px;
  border-style: solid;
  box-sizing: content-box;
}
div.scroll_div table tr.header {
  border-bottom-width: 2px;
}
div.scroll_div tr.header td {
  background-color:#efefef;
}
div.scroll_div table td.colhead {
  background-color: #e0e0e0;
  font-weight: bold;
}
/* カラーバリエーション */
div.scroll_div.colhead-red table td.colhead {
  background-color: #ffcdd2;
}
div.scroll_div.colhead-red table tr,
div.scroll_div.colhead-red table tr.header,
div.scroll_div.colhead-red table th,
div.scroll_div.colhead-red table td {
  border-color: #dababe;
}
div.scroll_div.colhead-blue table td.colhead {
  background-color: #c8daf8;
}
div.scroll_div.colhead-blue table tr,
div.scroll_div.colhead-blue table tr.header,
div.scroll_div.colhead-blue table th,
div.scroll_div.colhead-blue table td {
  border-color: #acb6c5;
}
div.scroll_div.colhead-green table td.colhead {
  background-color: #caead7;
}
div.scroll_div.colhead-green table tr,
div.scroll_div.colhead-green table tr.header,
div.scroll_div.colhead-green table th,
div.scroll_div.colhead-green table td {
  border-color: #bbc5bf;
}

div.scroll_div td {
  padding: 14px 7px;
  text-align: center;
}
div.scroll_div td img{
  margin: 0px;
  padding: 0px;
  max-width: initial;
}
@media (max-width: 768px) {
  div.scroll_div td.colhead {
    min-width: 20vw;
  }
}
@media (max-width: 425px) {
  div.scroll_div td {
    padding: 2px 1px;
  }
  div.scroll_div {
   /*  height: 300px; */
  }
}
